<?php
require('../../../Plus/Common/Component/ComInitialHead.php');
require($netsFileConfig['sysCoreRoot'].'Inc/m_Nets/System/netssyszone.php');
require($netsFileConfig['sysCoreRoot'].'User/Class/c_Callback/Zone.php');
//-- ------ #Instanct ------ --
$tmpDefault=new PaDefault();
$tmpControls=new ComControls();
$tmpControlPage=new ComControlPage();
$tmpComHead->sMenuid=85;
$tmpDefault->sysMetaTitle=$tmpDefault->sMetaTitle.' - '.$tmpDefault->sysFileConfig['sysTitle'];
//-- ------ #Template ------ --
require('../../../Plus/m_default/c_Component/ComHead0.php'); ?>
<!-- ------ #nets_Zone ------ -->
<!--S.nets_Zone-->
<?php
$Coun0=0;
foreach($tmpDefault->sListData as $Row0){ 
	echo($Row0['sztID'].$tmpDefault->sysSPLIT1.$Row0['sztName'].$tmpDefault->sysSPLIT1.$Row0['sztNameStyle'].$tmpDefault->sysSPLIT2);
	$Coun0++;
} ?>
<!--sendRequest--><!--E.nets_Zone-->
<?php require('../../../Plus/m_default/c_Component/ComEnd1.php'); ?>